import { POST } from "@mobileUI/utils/http";
import { proxy_api } from "@mobileUI/utils/env";
import Store from "@mobileUI/store";

export default {
  // 筛选
  getBusinessRelatedCustomerList(paramas) {
    return POST(
      `${proxy_api[Store.node_env]}/crm_v2/web/company/related_customer_list`,
      paramas,
    );
  },
};